/* Localizable strings for default.syndtheme
   This file is manually, NOT automatically, generated. */

/* Strings that appear in Article.syntmpl */
"kReadMore" = "Read more&hellip;";

/* Strings that appear in FOAF.syntmpl */
"kFriends"  = "Friends:";
"kAnd"      = "and";
"kMore"     = "more&hellip;";

/* Strings that appear in PageHeader.syntmpl */
"kNew"              = "New";
"kCountSeparator"   = ", ";
"kTotal"            = "Total";
"kSearchArticles"   = "Search Articles:";
"kArticleLength"    = "Article Length:";
"kSortBy"           = "Sort By:";
"kRecentArticles"   = "Recent Articles:";
"kColon"            = ":";                  /* used after group name in sidebar's list of sources */
"kSource"           = "Source:";
"kActions"          = "Actions:";
"kEmailSubject"     = "Check out this page";
"kEmailBody"        = "Hi,\n\nI thought you might be interested in this page:";
"kEmailLinkText"    = "Mail Link to This Page";
"kAddBookmark"      = "Add Bookmark&hellip;";
"kBookmarkSearch"   = "Bookmark This Search";
"kBookmarkHelpTag"  = "Bookmark this RSS page to automatically receive new articles.";
"kNoArticles"       = "No Articles";

/* Strings that appear in PageFooter.syntmpl */
"kPreviousPages"         = "previous&hellip;";
"kNextPages"             = "more&hellip;";